Subject: [icnrg] Disclosing Y.FNDAN to ICNRG

From: Suyong Eum <[email-masked]>
Date: Mon, 25 Feb 2013 16:51:28 +0900

Dear all,

As mentioned in our previous email [2012, Sep 14], we now make Y.FNDAN 
available to ICNRG community to receive any comments or feedback. 
Y.FNDAN is the framework document which has been developed under ITU-T 
Q15/SG13 to describe high-level requirements to realize the "data 
access" design goal (one of design goals for our future network 
realization). The document includes many aspects of ICN concepts but 
does not exclude any concepts that goes beyond them.

We welcome you to provide any feedback or comments on the documents.

Best Regards,
Suyong